<template>
  <footer class="footer">
  <div class="text-center">
    Bièrothèque of {{ owner }}
    <br>© 2020 Copyright : NoC
  </div>
  </footer>
</template>
<script>
import { mapGetters } from 'vuex'

export default {
  name: 'FooterBeer',
  computed: {
    ...mapGetters({
      owner: 'getUser'
    })
  }
}
</script>

<style scoped>
.footer {
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 60px;
    background: #2c3e50;
    color: #FFFFFF;
}
</style>
